Name: dxvk-nvapi-v0.6.3
Provider: jp7677
Maintainer: jp7677
Channel: stable
File:
- file_name: dxvk-nvapi-v0.6.3.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-nvapi-v0.6.3/dxvk-nvapi-v0.6.3.tar.gz
  file_checksum: 68b00ccb2a1680024274d5538ddea32b
  file_size: 2552282
  rename: dxvk-nvapi-v0.6.3.tar.gz
